@charset "utf-8";

.Style1 {color: #000000}
body {
	margin-left: 30px;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	background-color: #000000;
}
a:hover {
	color: #FFFFFF;
}
body,td,th {
	color: #FF0000;
	font-weight: bolder;
	font-family: Calibri;
}
.Style5 {color: #FF0000}
#apDiv1 {
	position:absolute;
	left:295px;
	top:353px;
	width:340px;
	height:72px;
	z-index:1;
}
.Style6 {
	color: #FF0000;
	font-weight: bold;
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	background-color: #000000;
}
.Style8 {
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
}
.Style9 {
	color: #FFFFFF;
	font-family: Calibri;
	font-size: 14px;
	font-weight: bold;
}

.explication{
	color: #FFFFFF;
	font-weight: bold;
	font-size: 9px;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

.header1 {
	font-family: "BankGothic Md BT";
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	background-color: #000000;
	background-repeat: repeat;
	background-position: center center;
}
.header2 {
	font-family: "BankGothic Md BT";
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	background-color: #000000;
	text-align: center;
}
.collft {
	font-family: "Courier New", Courier, monospace;
	font-size: 18px;
	font-weight: bold;
	color: #99CCFF;
	background-color: #000000;
	font-style: normal;
	text-align: center;
}
.contact {
	font-family: "BankGothic Md BT";
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-color: #000000;
	text-align: left;
	color: #FF0000;
	text-indent: 10px;
}
.condgenvente {
	font-family: Garamond;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	color: #99CCFF;
	background-color: #000000;
	text-align: center;
	word-spacing: 0px;
	letter-spacing: 0px;
}
.colcollections {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
	background-color: #000000;
	text-align: left;
	text-indent: 10px;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	color: #CCCCFF;
	font-weight: bold;
	font-style: normal;
	background-color: #000000;
	text-align: right;
}
.insidecontact {
	font-family: Tahoma;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	text-align: center;
	background-color: #000000;
}

.thumbnails {
	margin:5px;
	padding:5px;
	border: 1px solid #000000;
	height:125px;
	width:90px;
	float:left;
	text-align: center;
	}
.thumbnails img {
		display: inline;
		height: 80px;
		width: 80px;
		border: 4px solid #FFFFFF;
		padding: 1px;
		margin: 0 10px 10px 0;
	}
.thumbnails img:hover {
		border: 4px solid #FF0000;
		cursor:pointer;
	}
.desc {
	display:block;
	text-align:center;
	color-hover:#FFFFFF;
	front-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	background-position: center;
	background-color: #000000;
	}
.preview img {
		border: 4px solid #FFFFFF;
		padding: 1px;
		height: 250px;
		width: 250px;
    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -ms-transition: all 1s ease; /* IE 9 */
    -o-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}

.preview:hover img {
		border: 4px solid #FF0000;
		padding: 1px;
    -webkit-transform:scale(1.5); /* Safari and Chrome */
    -moz-transform:scale(1.5); /* Firefox */
    -ms-transform:scale(1.5); /* IE 9 */
    -o-transform:scale(1.5); /* Opera */
     transform:scale(1.5);
}
.preview {
		vertical-align:top;
		}
.gallery1 {
	display: block;
	width: 360px;
	}

.left1 {margin-left:10px;
		clear:right;
		display:inline-block;
				}
.left2 {margin-left:10px;
		clear:right;
		display:inline-block;
		}
.left3 {margin-left:10px;
		clear:right;
		display:inline-block;
		}
.left4 {margin-left:10px;
		clear:right;
		display:inline-block;
		}
.left5 {margin-left:10px;
		clear:right;
		display:inline-block;
		}
.left6 {margin-left:10px;
		clear:right;
		display:inline-block;
		}
.right {
	margin-right: 10px;
	margin-top: 1px;
	clear:left;
	vertical-align:top;
	display: block;
	position:relative;
		}
.clear {clear:both;}

.descriere {margin-left:10px;}

.acheter {
	font-family:Calibri;
	font-weight:bolder;
	font-size: 14px;
	font-style: normal;
	background-color: #000000;
	text-align: center;
	color: #FF0000;
	a:hover: #FFFFFF;
		}

.acheter2 {
	font-family:Calibri;
	font-weight:bolder;
	font-size: 14px;
	font-style: normal;
	background-color: #000000;
	text-align: center;
	color: #FFFFFF;
	a:hover: #FF0000;
		}
	
/*
.gallery1 {
	width:600px;
	display:block;
	display:-moz-gallery1;
	-moz-gallery1-orient: horizontal;
	display:-webkit-gallery1;
	-webkit-gallery1-orient: horizontal;
	display:gallery1;
	gallery1-orient: horizontal;
}
.gallery1 .thumbnails {
	-moz-gallery1-flex:1.0;
	-webkit-gallery1-flex:1.0;
	-ms-gallery1:1.0;
	gallery1-flex:1.0;
	background:#99FF33;
}
.gallery1 .preview {
-moz-gallery1-flex:1.0;
	-webkit-gallery1-flex:1.0;
	-ms-gallery1:1.0;
	gallery1-flex:1.0;
	background:#FFCCCC;
}
*/
